@charset "UTF-8";@media print{}
@font-face{}
html, body, #container{height:100%;}
body.contentpane{height:auto;}
html{}
body{font:12px/1.3 Arial, Verdana, sans-serif;color:#5b5f65;}
a{color:#6da1c4;text-decoration:none;}
a:hover{color:#000;text-decoration:underline;}
#container{width:1024px;margin:auto;}
#head{position:relative;background:#faf9f5 url(../images/head.jpg) no-repeat 0 0;}
.head{height:145px;background:#faf9f5 url(../images/head.jpg) no-repeat 0 0;}
#logo{display:block;position:absolute;left:25px;top:5px;width:294px;height:130px;}
#logo2{display:block;position:absolute;right:20px;top:40px;width:225px;height:74px;background:url(../images/logo-mba.png) no-repeat 0 0;}
.mainmenu{height:40px;position:relative;z-index:999;}
.mainmenu ul{background:#4c769b;height:40px;padding:0 0 0 11px;}
.mainmenu ul li{float:left;position:relative;padding:9px 2px;}
.mainmenu ul li a{font:14px/22px Tahoma, Arial, Verdana, sans-serif;display:block;color:#fff;padding:0 8px;text-decoration:none;text-transform:uppercase;}
.mainmenu ul li a:hover{color:#2d4a44;}
.mainmenu ul li.active > a{background:url(../images/li-bg.png) repeat 0 0;-moz-border-radius:11px;-webkit-border-radius:11px;-khtml-border-radius:11px;border-radius:11px;color:#2d4a44;}
.mainmenu ul li ul{visibility:hidden;position:absolute;left:0px;top:35px;width:150px;z-index:101;height:auto;padding:10px;background:#4c769b;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 30px rgba(0,0,0,0.3) inset;-webkit-box-shadow:0 0 30px rgba(0,0,0,0.3) inset;box-shadow:0 0 30px rgba(0,0,0,0.3) inset;}
.mainmenu ul li ul li{width:150px;padding:0;}
.mainmenu ul li ul a{width:140px;color:#fff;font:12px/12px Tahoma, Arial, Verdana, sans-serif;padding:3px 0px;text-transform:none;}
.mainmenu ul li ul a:hover{color:#fafc79;font-weight:bold;}
.mainmenu ul ul li.current a{background:none;color:#fafc79;font-weight:bold;}
.mainmenu2{padding:28px 0 28px;}
.mainmenu2 ul{height:28px;padding-left:20px;}
.mainmenu2 ul li{position:relative;float:left;padding:0 19px;border-right:1px solid #c9cfcd;}
.mainmenu2 ul li.item-213{width:86px;}
.mainmenu2 ul li.item-214{width:111px;}
.mainmenu2 ul li.item-215{width:121px;}
.mainmenu2 ul li.item-216{width:111px;}
.mainmenu2 ul li.item-217{width:110px;}
.mainmenu2 ul li.item-218{width:146px;}
.mainmenu2 ul li.item-225{width:121px;}
.mainmenu2 ul li.item-321{width:185px;}
.mainmenu2 ul li a{font:bold 12px/15px Tahoma, Arial, Verdana, sans-serif;display:block;color:#4c769b;text-decoration:none;text-transform:uppercase;}
.mainmenu2 ul > li > a:hover{color:#2d4a44;}
.mainmenu2 ul li.activeCategory > a{background:url(../images/li-bg.png) repeat 0 0;-moz-border-radius:11px;-webkit-border-radius:11px;-khtml-border-radius:11px;border-radius:11px;color:#2d4a44;}
.mainmenu2 ul li ul{visibility:hidden;position:absolute;left:20px;top:100%;width:150px;z-index:101;height:auto;padding:10px;background:#4c769b;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 30px rgba(0,0,0,0.3) inset;-webkit-box-shadow:0 0 30px rgba(0,0,0,0.3) inset;box-shadow:0 0 30px rgba(0,0,0,0.3) inset;}
.mainmenu2 ul li ul li{width:150px;border:0;padding:0;}
.mainmenu2 ul li ul a{width:140px;color:#fff;font:12px/12px Tahoma, Arial, Verdana, sans-serif;padding:3px 0px;text-transform:none;}
.mainmenu2 ul li ul a:hover{color:#fafc79;font-weight:bold;}
.mainmenu2 ul ul li.current a{background:none;color:#fafc79;font-weight:bold;}
.mainmenu3 {height:40px;position:absolute;z-index:1000;margin-top: -40px;margin-left: 735px;}
.mainmenu3 ul{background:#4c769b;height:40px;padding:0 0 0 0px;}
.mainmenu3 ul li{float:left;position:relative;padding:9px 2px;}
.mainmenu3 ul li a{font:14px/22px Tahoma, Arial, Verdana, sans-serif;display:block;color:#fff;padding:0 0px;text-decoration:none;text-transform:uppercase;}
.mainmenu3 ul li a:hover{color:#2d4a44;}
.mainmenu3 ul li.active > a{background:url(../images/li-bg.png) repeat 0 0;-moz-border-radius:11px;-webkit-border-radius:11px;-khtml-border-radius:11px;border-radius:11px;color:#2d4a44;}
.mainmenu3 ul li ul{visibility:hidden;position:absolute;left:0px;top:35px;width:150px;z-index:101;height:auto;padding:10px;background:#4c769b;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 30px rgba(0,0,0,0.3) inset;-webkit-box-shadow:0 0 30px rgba(0,0,0,0.3) inset;box-shadow:0 0 30px rgba(0,0,0,0.3) inset;}
.mainmenu3 ul li ul li{width:150px;padding:0;}
.mainmenu3 ul li ul a{width:140px;color:#fff;font:12px/12px Tahoma, Arial, Verdana, sans-serif;padding:3px 0px;text-transform:none;}
.mainmenu3 ul li ul a:hover{color:#fafc79;font-weight:bold;}
.mainmenu3 ul ul li.current a{background:none;color:#fafc79;font-weight:bold;}
#flag{position:absolute;top:155px;right:3px;z-index:1000;}
#flag li{position:relative;float:left;margin-right:10px;}
#flag img{display:block;vertical-align:top;}
#sliderr{height:201px;overflow:hidden;width:1024px;}
#top2{position:relative;}
.bokovoe{position:absolute;top:0px;left:0px;width:35px;}
.bokovoe .moduletable{margin-bottom:15px;}
.bokovoe ul.menu2{width:220px;position:relative;left:-198px;border:1px solid #c5c4c2;-moz-border-radius:0 10px 10px 0;-webkit-border-radius:0 10px 10px 0;-khtml-border-radius:0 10px 10px 0;border-radius:0 8px 8px 0;-moz-box-shadow:0 0 1px rgba(197,196,194,1);-webkit-box-shadow:0 0 1px rgba(197,196,194,1);box-shadow:0 0 1px rgba(197,196,194,1);background:#ffffff;background:#ffffff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGViZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #ffffff 0%, #edebe2 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#edebe2));background:-webkit-linear-gradient(top, #ffffff 0%,#edebe2 100%);background:-o-linear-gradient(top, #ffffff 0%,#edebe2 100%);background:-ms-linear-gradient(top, #ffffff 0%,#edebe2 100%);background:linear-gradient(to bottom, #ffffff 0%,#edebe2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#edebe2',GradientType=0);padding:5px 5px;}
.bokovoe ul.menu2 li{position:relative;text-align:right;margin:6px 0;height:20px;}
.bokovoe ul.menu2 li a{display:inline-block;line-height:24px;height:24px;color:#000;}
.bokovoe ul.menu2 li img{margin:0 5px;}
.bokovoe ul li .item-180{background:url(../images/1-contact.png) no-repeat 100% 50%;padding:0 28px 0 0;}
.bokovoe ul li .item-181{background:url(../images/2-meropriatia.png) no-repeat 100% 50%;padding:0 28px 0 0;}
.bokovoe ul li .item-182{background:url(../images/3-vopros.png) no-repeat 100% 50%;padding:0 28px 0 0;}
.bokovoe ul li .item-183{background:url(../images/4-rassilka.png) no-repeat 100% 50%;padding:0 28px 0 0;}
#main{min-height:100%;margin:0 0 -30px 0;-moz-box-shadow:0 0 4px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 4px rgba(0,0,0,0.5);box-shadow:0 0 4px rgba(0,0,0,0.5);background:#faf9f5;width:1024px;}
#all{padding:0 0 30px 0;}
#all2{padding:0 20px 0 40px;}
#out{float:right;width:100%;margin-left:-250px;}
#in{float:left;width:100%;margin-right:-250px;}
#left{float:left;width:230px;}
#right{float:right;width:230px;}
.center{padding:0 250px 0 250px;}
/**/#container.noright #in{margin-right:0;}
#container.noright .center{padding-right:0;}
#container.noleft #out{margin-left:0;}
#container.noleft .center{padding-left:0;}
/**/.centerr{}
.centerrr{margin-bottom:20px;}
#centertop{}
#footer{position:relative;height:30px;}
#footer .artnet{position:absolute;font-size:11px;line-height:12px;width:130px;bottom:3px;right:10px;color:#000;}
#footer .artnet a{color:#000;text-decoration:none;}
#footer .artnet a:hover{text-decoration:underline;}
#footer .art{float:right;display:block;width:25px;height:20px;margin-top:2px;background:url(../images/art.png) no-repeat 50% 0;vertical-align:middle;}
#footer .art:hover{background-position:50% -20px;}
.center h1, .center h2, body.contentpane h2, .componentheading, #text_title{display:block;color:#45667f;font:18px/20px Tahoma, Arial, Verdana, sans-serif;padding:5px 0;margin:5px 0;border-bottom:1px solid #c9cfcd;font-size:18px;}
.center h2 a{color:#45667f;text-decoration:none;}
.tip{float:left;background:#ffc;border:1px solid #D4D5AA;padding:5px;max-width:400px;z-index:50;position:relative;}
.tip-title{padding:0;margin:0;font-size:1em;font-weight:bold;margin-top:-15px;padding-top:15px;padding-bottom:5px;background:url(../images/selector-arrow.png) no-repeat;}
.tip-text{font-size:1em;margin:0;}
.formFieldset{border:1px solid #E0E0E0;padding:10px;}
.rsform-input-box, .rsform-text-box{width:330px;}
.rsform-submit-button, .rsform-reset-button{background:none repeat scroll 0 0 #CCCCCC;border:1px solid #0099CC;cursor:pointer;margin:7px 0px 7px;}
.rsform-submit-button{float:right;}
.rsform-reset-button{float:left;}
#userForm img{vertical-align:middle;}
div.k2LoginBlock fieldset.input input.button,
div.k2LoginBlock fieldset.input span#form-login-registration a,
input.button{}
#left .moduletable ,#right .moduletable ,#centertop .moduletable,#centerbottom .moduletable{margin-bottom:20px;}
.moduletable h3{color:#45667f;font:18px/18px Tahoma, Arial, Verdana, sans-serif;margin:0;text-decoration:none;text-transform:uppercase;padding-bottom:15px;border:0;}
#left .moduletable .k2ItemsBlock, #right .moduletable .k2ItemsBlock{}
#left .moduletable .k2ItemsBlock > ul > li, #right .moduletable .k2ItemsBlock > ul > li{padding:0 0 5px 0;border-bottom:1px solid #c9cfcd;margin-bottom:10px;}
.moduleItemCategory{float:right;}
.moduleItemCategory span{text-transform:lowercase;}
.moduletable_home{background:url(../images/main.jpg) no-repeat;padding:15px 30px;margin-bottom:15px;background:#ffffff;-moz-box-shadow:0 0 30px rgba(0,0,0,0.3) inset;-webkit-box-shadow:0 0 30px rgba(0,0,0,0.3) inset;box-shadow:0 0 30px rgba(0,0,0,0.3) inset;}
.moduletable_home h3{font:normal 22px/35px Tahoma, Arial, Verdana, sans-serif;color:#f7f6a7;margin:0 0 0 0;width:600px;}
.moduletable_home .custom_home{font-size:14px;line-height:21px;color:#fff;text-align:justify;}
.moduletable.partner td{width:166px;}
.categoryRight{width:185px;float:right;overflow:hidden;margin-left:10px;}
.categoryRightItem{width:260px;float:right;overflow:hidden;}
.categoryRight p, .categoryRightItem p{margin:15px 0;}
.k2BreadcrumbsBlock, .k2BreadcrumbsBlock a{color:#4c769b;}
.k2BreadcrumbsBlock a{text-decoration:underline;}
#share42{}
#share42:hover{}
#share42 a{opacity:0.5;margin:10px 7px!important;}
#share42:hover a{opacity:0.7}
#share42 a:hover{opacity:1}
/**/.zaregestrirovatsa{display:block;background:url(../images/zareg.png) no-repeat 0px 0px;width:206px;height:60px;font-size:0px;margin-left:45px;}
.categoryRightItem .zaregestrirovatsa{margin-left:0px;}
.categoryRightItem a.vopros2, .categoryRightItem a.perezvonite2{background:none !important;margin-left:8px;}
.vopros, .perezvonite, .vopros2, .perezvonite2, .portfel4eg a{color:#0aa4de;display:inline;font:normal 12px/20px Tahoma, Arial, Verdana, sans-serif;padding-left:0px;text-decoration:none;font-style:italic;border-bottom:1px dashed;text-decoration:none;}
.voproseg{background:url(../images/voproseg_ico.png) no-repeat 10px 50%;padding-left:30px;}
.zvono4eg{background:url(../images/zvono4eg_ico.png) no-repeat 10px 50%;padding-left:40px;}
.portfel4eg{padding-left:40px;background:url(../images/portfel4eg_ico.png) no-repeat 10px 50%;}
.vopros2{background:url(../images/vopros2.png) no-repeat 20px 50%;color:#fff;}
.perezvonite2{background:url(../images/perezvonite2.png) no-repeat 20px 50%;color:#fff;}
.vopros:hover, .perezvonite:hover, .vopros2:hover, .perezvonite2:hover, .portfel4eg a:hover{text-decoration:none;border-bottom:none;color:#0aa4de;}
div.prinat-y4astie{padding:8px 30px;}
/**//**/.subCategoryMore{float:right;text-decoration:none;}
.subCategoryMore:hover{text-decoration:underline;}
/**/#centerbottom div.k2ItemsBlock ul li a.moduleItemTitle, #centertop div.k2ItemsBlock ul li a.moduleItemTitle{font-size:14px;line-height:16px;font-weight:bold;color:#4E6D85;}
#centerbottom .moduleItemCategory.bottom,#centertop .moduleItemCategory.bottom{display:none;}
#right .moduleItemCategory.top{display:none;}
#centerbottom .moduleItemCategory.top,#centertop .moduleItemCategory.top{background:#4c769b;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;-moz-box-shadow:0 0 10px rgba(0,0,0,0.3) inset;-webkit-box-shadow:0 0 10px rgba(0,0,0,0.3) inset;box-shadow:0 0 10px rgba(0,0,0,0.3) inset;color:#fff;padding:4px 10px;}
.moduletable .k2ItemsBlock li{padding:15px 0;}
.moduletable.podpiska, .prinat-y4astie{background:#4c769b;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 30px rgba(0,0,0,0.3) inset;-webkit-box-shadow:0 0 30px rgba(0,0,0,0.3) inset;box-shadow:0 0 30px rgba(0,0,0,0.3) inset;padding:12px 10px;overflow:hidden;}
.moduletable.podpiska h3{float:left;margin:0;color:#fff;font-size:14px;line-height:28px;font-weight:normal;padding:0;}
.moduletable.podpiska .acyfield_name input,.moduletable.podpiska .acyfield_email input, input.inputbox, input[type="text"],input[type="password"],
textarea{height:28px;line-height:28px;vertical-align:middle;-moz-box-shadow:0 0 3px rgba(0,0,0,0.3) inset;-webkit-box-shadow:0 0 3px rgba(0,0,0,0.3) inset;box-shadow:0 0 3px rgba(0,0,0,0.3) inset;background:#fff;border:0;padding:0 5px;color:#666666;margin-right:10px;}
textarea{height:auto;resize:vertical;}
.K2FilterBlock input.button, input.button, button.button{background:#eaef6c;background:-moz-linear-gradient(top, #eaef6c 0%, #f2df5e 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaef6c), color-stop(100%,#f2df5e));background:-webkit-linear-gradient(top, #eaef6c 0%,#f2df5e 100%);background:-o-linear-gradient(top, #eaef6c 0%,#f2df5e 100%);background:-ms-linear-gradient(top, #eaef6c 0%,#f2df5e 100%);background:linear-gradient(to bottom, #eaef6c 0%,#f2df5e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaef6c', endColorstr='#f2df5e',GradientType=0);-moz-border-radius:12px;-webkit-border-radius:12px;-khtml-border-radius:12px;border-radius:12px;text-align:center;height:24px;vertical-align:middle;font:normal 12px/20px Tahoma, Arial, Verdana, sans-serif;color:#000;text-transform:uppercase;text-decoration:none;border:0;border-bottom:1px solid #c7b83c;border-top:1px solid #f0e261;border-right:1px solid #ded051;border-left:1px solid #ded051;cursor:pointer;padding:0px 5px;}
/**/.k2filter-field-select select{border:1px solod #959595;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;-moz-box-shadow:1px 2px 2px rgba(0,0,0,0.2);-webkit-box-shadow:1px 2px 2px rgba(0,0,0,0.2);box-shadow:1px 2px 2px rgba(0,0,0,0.2);background:#fcfcfc;background:#fcfcfc;background:-moz-linear-gradient(top, #fcfcfc 0%, #e5e5e5 50%, #fcfcfc 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(50%,#e5e5e5), color-stop(100%,#fcfcfc));background:-webkit-linear-gradient(top, #fcfcfc 0%,#e5e5e5 50%,#fcfcfc 100%);background:-o-linear-gradient(top, #fcfcfc 0%,#e5e5e5 50%,#fcfcfc 100%);background:-ms-linear-gradient(top, #fcfcfc 0%,#e5e5e5 50%,#fcfcfc 100%);background:linear-gradient(to bottom, #fcfcfc 0%,#e5e5e5 50%,#fcfcfc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#fcfcfc',GradientType=0);margin-left:30px;}
/**/#trainer{background:url(../images/bottom_text.jpg) repeat-x scroll center bottom transparent;font-size:14px;height:25px;margin-left:75px;padding-left:15px;padding-top:15px;width:400px;}
.table{border:1px solid #666666;border-collapse:collapse;}
.table td{border:1px solid #666666;}
#username-lbl,#password-lbl{width:100px;display:inline-block;}
.login-fields{margin:5px 0;}
#xmap ul{counter-reset:d1;list-style:none;margin:5px 0;padding-left:15px;}
#xmap ul.level_0 > li:before{content:counter(d1,upper-roman) '. ';counter-increment:d1;}
#xmap ul.level_1{counter-reset:d2;}
#xmap ul.level_1 > li:before{content:counter(d1,upper-roman) '.'counter(d2,decimal)'. ';counter-increment:d2;}
#xmap ul.level_2{counter-reset:d3;}
#xmap ul.level_2 > li:before{content:counter(d1,upper-roman) '.'counter(d2,decimal)'.'counter(d3,decimal)'. ';counter-increment:d3;}
#xmap ul.level_3{counter-reset:d4;}
#xmap ul.level_3 > li:before{content:counter(d1,upper-roman) '.'counter(d2,decimal)'.'counter(d3,decimal)'.'counter(d4,decimal)'. ';counter-increment:d4;}
#xmap ul.level_4{counter-reset:d5;}
#xmap ul.level_4 > li:before{content:counter(d1,upper-roman) '.'counter(d2,decimal)'.'counter(d3,decimal)'.'counter(d4,decimal)'.'counter(d5,decimal)'. ';counter-increment:d5;}
div.k2ItemsBlock .moduleItemExtraFields,
.catItemExtraFields{float:left;}
div.k2ItemsBlock .moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel,
div.k2ItemsBlock .moduleItemExtraFields ul li span,
.catItemExtraFields ul li span.catItemExtraFieldsLabel,
.catItemExtraFields ul li span{display:none;}
div.k2ItemsBlock .moduleItemExtraFields ul li.typeTextfield:first-child .moduleItemExtraFieldsValue,
.catItemExtraFields ul li.typeTextfield:first-child .catItemExtraFieldsValue{display:block;width:75px;}
.formCaption2{font-weight:bold;}
div.itemListCategory h2{display:block;color:#006997;font:18px/20px Tahoma, Arial, Verdana, sans-serif;padding:5px 0;margin:5px 0;border-bottom:none;background:url(../images/h2_line.png) repeat-x 0px 100%;clear:both;}
.moduletable.podpiska .acysubbuttons input, .acymodifybutton input{display:block;font-size:0px;width:237px;height:79px;background:url(../images/podpisatsa_btn.png) no-repeat 0px 0px;padding:0px;border:0px;}
.moduletable.podpiska{background:url(../images/podpiska_plaha.png) no-repeat 0px 0px;-moz-border-radius:0px;-webkit-border-radius:0px;-khtml-border-radius:0px;border-radius:0px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;padding:0px;overflow:hidden;width:747px;height:273px;#margin-left:-35px;position:relative;}
.moduletable.podpiska h3{display:none;}
.moduletable.podpiska .acymailing_form td{display:block;position:absolute;}
.moduletable.podpiska .acymailing_form td input[type="text"]{display:block;background:url(../images/podpiska_input.png) no-repeat 0px 0px;width:283px !important;height:44px;font-size:12px;line-height:29px;vertical-align:middle;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;border:0;padding:0px 20px;color:#d2d2d2;margin-right:0px;}
*:focus{outline:none;}
.moduletable.podpiska .acyfield_name{top:77px;left:60px;}
.moduletable.podpiska .acyfield_email{top:77px;left:370px;}
.moduletable.podpiska .acysubbuttons{top:186px;left:240px;}
.itemListCategory ul, .itemListSubCategories ul{list-style:none;margin:1.12em 0;padding-left:0px;}
.itemListCategory ul li, .itemListSubCategories ul li{list-style:none;background:url(../images/li_item.png) no-repeat 23px 4px;padding-left:40px;}
div.k2BreadcrumbsBlock span.bcSeparator{display:inline-block;background:url(../images/kroshki_sep.png) no-repeat 50% 50%;width:20px;text-indent:-2000px}
.k2BreadcrumbsBlock a{color:#0aa4de;font-size:12px;text-decoration:none;border-bottom:1px dashed;font-style:italic;}
.k2BreadcrumbsBlock a:hover{border-bottom:none;}
div.k2SearchBlock form{overflow:hidden;}
div.k2SearchBlock form input[type="submit"]{display:block;background:url(../images/poisk_btn.png) no-repeat 0px 0px;width:40px;height:47px;font-size:0px;border:none;float:right;position:relative;top:-4px;}
div.k2SearchBlock form input[type="text"]{display:block;background:url(../images/search_input.png) no-repeat 0px 0px;width:150px;height:31px;border:none;margin:0px;padding:0px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;padding:0px 20px;float:left;color:#909a9f;font-size:12px;}
#k2Container p{text-indent:0px !important;}
.category_title_h2_span{background:url(../images/category_title_h2_span.png) no-repeat 0px 50%;display:inline-block;width:81px;height:46px;position:absolute;left:180px;margin-top:-7px;left:-60px;}
div.itemListCategory h2.category_title_h2{background:url(../images/category_title_h2.png) no-repeat 0px 0px;height:91px;padding-left:25px;text-transform:uppercase;display:table-cell;vertical-align:middle;padding-right:20px;color:#006997;font-size:21px;width:646px;font-family:'Open Sans', sans-serif;font-style:normal;font-weight:700;position:relative;}
div.itemListCategory{position:relative;z-index:1;}
.itemListCategory .custom{float:right;text-align:right;position:relative;top:-35px;}
.itemListCategory .custom > p{display:inline-block;}
.listCategory{padding:0px;background:url(../images/plaha_menu_blue.png) no-repeat 0px 0px;margin:0px;width:733px;margin-left:-2px;overflow:hidden;position:relative;top:-30px;}
.listCategory ul{list-style:none;margin:0;padding:0;padding-left:60px;padding-top:10px;padding-bottom:10px;overflow:hidden;width:650px;padding-right:20px;}
.listCategory ul a{color:#006997;display:inline;text-decoration:none;font-size:13px;line-height:12px;padding:0px;text-decoration:none;border-bottom:1px dashed;}
.listCategory ul a:hover{border-bottom:none;}
.listCategory ul li{list-style:none;background:url(../images/li_menu.png) no-repeat 0px 4px;padding-left:10px;display:inline-block;width:30%;float:left;margin-right:10px;margin-bottom:10px;}
.listCategory ul li:nth-child(3n+1){clear:both;}
.moduletable.bottmenu{height:40px;position:relative;z-index:999;}
.moduletable.bottmenu ul{background:#4c769b;height:40px;padding:0 0 0 11px;}
.moduletable.bottmenu ul li{float:left;position:relative;padding:9px 2px;}
.moduletable.bottmenu ul li a{font:14px/22px Tahoma, Arial, Verdana, sans-serif;display:block;color:#fff;padding:0 8px;text-decoration:none;text-transform:uppercase;}
.moduletable.bottmenu ul li a:hover{color:#2d4a44;}
.moduletable.bottmenu ul li.active > a{background:url(../images/li-bg.png) repeat 0 0;-moz-border-radius:11px;-webkit-border-radius:11px;-khtml-border-radius:11px;border-radius:11px;color:#2d4a44;}
.mainmenu.bottmenu ul li ul{visibility:hidden;position:absolute;left:0px;top:35px;width:150px;z-index:101;height:auto;padding:10px;background:#4c769b;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 30px rgba(0,0,0,0.3) inset;-webkit-box-shadow:0 0 30px rgba(0,0,0,0.3) inset;box-shadow:0 0 30px rgba(0,0,0,0.3) inset;}
.mainmenu.bottmenu ul li ul li{width:150px;padding:0;}
.mainmenu.bottmenu ul li ul a{width:140px;color:#fff;font:12px/12px Tahoma, Arial, Verdana, sans-serif;padding:3px 0px;text-transform:none;}
.mainmenu.bottmenu ul li ul a:hover{color:#fafc79;font-weight:bold;}
.mainmenu.bottmenu ul ul li.current a{background:none;color:#fafc79;font-weight:bold;}
.moduletable.partner{background:#fff url(../images/plaha_partners.png) repeat-x 0 0;padding:0px;height:121px;padding-top:40px;}
.moduletable.partner h3{display:none;}
.celevaja{background:url(../images/celev.png) no-repeat 0px 0px;padding-left:50px;line-height:18px;color:#0aa4de;font-size:15px;margin-bottom:10px !important;}
.celevaja strong{color:#006997;font-size:15px;font-weight:bold;}
.celevaja + ul{margin-left:10px;}
#k2Container h4{display:block;padding-top:30px;height:95px;font-size:18px;color:#006997;background:url(../images/h4_bg_grey.png) no-repeat 0px 0px;left:0px;padding-left:25px;font-weight:400;font-family:'Open Sans', sans-serif;line-height:26px;margin:0px;margin-bottom:-75px;margin-top:-10px;position:relative;z-index:-1;}
.special_h4{background:url(../images/h4_bg.png) no-repeat 0px 0px;display:block;position:absolute;height:125px;width:221px;left:-74px;margin-top:-30px;}
h4.special_h4 strong{font-weight:700;font-family:'Open Sans', sans-serif;}
.buklet{color:#0aa4de;font-size:12px;font-style:italic;text-decoration:none;border-bottom:1px dashed;position:relative;top:-6px;margin-left:5px;}
.interesuet{color:#0aa4de;font-size:12px;font-style:italic;text-decoration:none;border-bottom:1px dashed;position:relative;top:-6px;margin-left:5px;}
.buklet:hover, .interesuet:hover{border-bottom:none;color:#0aa4de;text-decoration:none;}
.razdelitel_dip_sert{background:url(../images/razdelitel_dip_sert.png) no-repeat 0px 0px;display:block;width:754px;height:201px;position:relative;left:-40px;text-align:center;}
.diplom_mini a span, .sertifikat_mini a span{color:#3ab5e3;font-size:19px;text-decoration:none;font-family:'Open Sans', sans-serif;font-weight:400;position:relative;top:-55px;width:80px;display:inline-block;line-height:21px;text-align:left;padding-left:10px;}
.diplom_mini a:hover, .sertifikat_mini a:hover{color:#3ab5e3;text-decoration:none;}
.diplom_mini a:hover span, .sertifikat_mini a:hover span{text-decoration:underline;}
.diplom_mini, .sertifikat_mini{display:inline-block;padding-top:20px;margin-left:20px;}
a.subCategoryMore{color:#0aa4de;font-size:12px;font-style:italic;text-decoration:none;border-bottom:1px dashed;float:left;}
a.subCategoryMore:hover{color:#0aa4de;text-decoration:none;border-bottom:none;margin-bottom:1px;}
.subCategoryWrapper{border-bottom:1px dashed #c5c5c3;padding-bottom:10px;}
.subCategoryWrapper h2 a{color:#006997;font-size:19px;text-decoration:none;font-family:'Open Sans', sans-serif;font-weight:600;}
.subCategoryWrapper h2{border-bottom:none;}
.subCategoryWrapper h2 a:hover{text-decoration:underline;}
.subCategoryContainer{background:url(../images/blue_top.png) no-repeat 0px 0px;margin-bottom:10px;}
.subCategory{background:url(../images/blue_bottom.png) no-repeat 0px 100%;padding-left:20px;}
.subCategoryContainer.last .subCategoryWrapper{border-bottom:none;}
.itemListSubCategories ol, .itemListCategory ol{list-style:none;counter-reset:point;padding-left:0px;margin-bottom:15px;}
.itemListSubCategories ol li, .itemListCategory ol li{position:relative;color:#5b5f65;padding-left:40px;font-size:12px;text-indent:-18px;line-height:17px;}
.itemListSubCategories ol li:before, .itemListCategory ol li:before{content:counter(point)". ";counter-increment:point 1;font-size:12px;padding:0;color:#13afe4;text-align:left;padding-right:5px;}
div.itemListSubCategories h3{color:#006997;font-size:12px;}
#userFormReg input[type="text"]{border:none;background:url(../images/input_form.png) no-repeat 0px 0px;width:265px;height:30px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;padding:0px 20px;color:#727272;font-size:12px;}
#userFormReg .rsform-reset-button{display:block;border:none;background:url(../images/reset_button.png) no-repeat 0px 0px;width:128px;height:60px;text-indent:-2000px;}
#userFormReg .rsform-submit-button{display:block;border:none;background:url(../images/send_button.png) no-repeat 0px 0px;width:128px;height:60px;text-indent:-2000px;}
body.reg_form #jcemediabox-popup-body{position:relative;overflow:hidden;margin:0 auto;width:787px !important;height:510px !important;z-index:10002;cursor:default;background:url(../images/plaha_reg.png) no-repeat 0px 0px;top:50% !important;margin-top:-250px;}
body.reg_form #jcemediabox-popup-container{background:none;}
body.reg_form .jcemediabox-popup-corner-tl, body.reg_form .jcemediabox-popup-corner-bl{display:none;}
body.reg_form #jcemediabox-popup-content{padding:0 10px;width:763px !important;overflow:hidden;}
body.reg_form #jcemediabox-popup-info-bottom{padding-top:10px;margin-top:-20px;padding:0px;margin:0px;position:absolute;z-index:9999 !important;top:4px !important;right:5px;background:none;}
body.reg_form #jcemediabox-popup-nav{line-height:10px;padding:10px;background-color:#ffffff;display:none !important;}
body.reg_form #jcemediabox-popup-caption{padding:10px 35px 0px 10px;background-color:#ffffff;display:none !important;}
body.reg_form #jcemediabox-popup-closelink{width:37px;height:45px;background:url(../images/close_button.png) no-repeat;bottom:0;top:0px;right:0px;position:relative;float:right;border:none;}
#userFormReg strong.formRequired{font-style:normal;margin-left:3px;position:absolute;bottom:-15px;left:320px;color:#0687cf;font-weight:bold;font-size:16px;}
#userFormReg li{position:relative;margin-bottom:3px;}
#userFormReg .formBody{color:#0aa4de;font-size:16px;line-height:25px;}
#userFormReg .formCaption2{color:#0aa4de;font-size:16px;font-weight:normal;width:20px;float:left;text-align:right;padding-right:5px;line-height:25px;font-family:Open Sans;font-weight:400;margin-left:10px;position:relative;}
#userFormReg .formCaption2 span{display:none;}
#userFormReg div.formDescription{color:#a9a9a9;font-size:12px;font-style:italic;float:none;clear:both;padding-left:43px;position:relative;top:3px;}
#userFormReg legend{color:#006997;font-size:21px;font-family:'Open Sans', sans-serif;font-weight:700;padding-top:15px;padding-left:57px;margin-bottom:10px;}
#userFormReg fieldset{border:none;width:735px;}
#userFormReg .formBody.item32{color:#a9a9a9;font-size:12px;font-style:italic;float:none;clear:both;padding-left:43px;line-height:15px;padding-top:10px;}
#userFormReg .left_list{float:left;margin-right:10px;}
#userFormReg .left_list li:nth-child(2){padding-top:16px;}
#userFormReg .right_list{float:right;}
#userFormReg li{position:relative;width:350px;clear:none;}
#userFormReg .formError{color:#CF4D4D;font-weight:bold;font-size:10px;display:none;}
#userFormReg .item28title{display:inline-block;color:#006997;font-size:12px;position:absolute;left:40px;}
#userFormReg .formCaption2.item28{width:inherit;line-height:15px;text-align:left;height:55px;}
#userFormReg .formCaption2.item28 + div input[type="text"]{margin-left:25px;}
#userFormReg .captcho .formCaption2{color:#006997;display:block;font-size:12px;text-align:left;width:200px;}
#userFormReg .captcho input[type="text"]{border:none;background:url(../images/input_captcha.png) no-repeat 0px 0px;width:58px !important;height:30px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;padding:0px 20px;color:#727272;font-size:12px;text-align:left !important;}
#userFormReg .captcho .formBody a{color:#0aa4de;font-size:12px;font-style:italic;text-decoration:none;border-bottom:1px dashed;}
#userFormReg .captcho .formBody a:hover{border-bottom:none;}
#userFormReg .captcho .formBody{width:200px;clear:both;}
#userFormReg p.formRed{position:absolute;right:90px;top:0px;}
.jqTransformSelectWrapper{position:relative;height:31px;float:left;}
.jqTransformSelectWrapper div span{border:none;background:url(../images/input_form.png) no-repeat 0px 0px;width:265px !important;height:30px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;padding:0px 20px;color:#727272;font-size:12px;display:block;float:left;line-height:31px;}
.jqTransformSelectWrapper a.jqTransformSelectOpen{display:block;position:absolute;right:5px;top:2px;width:31px;height:26px;background:url(../images/select_trigger.png) no-repeat center center;}
.jqTransformSelectWrapper ul{position:absolute;width:285px !important;top:30px;left:0px;list-style:none;background-color:#FFF;border:solid 1px #CCC;display:none;margin:0px;padding:0px;height:150px;overflow:auto;overflow-y:auto;z-index:10;}
.jqTransformSelectWrapper ul li{padding:0px !important;}
.jqTransformSelectWrapper ul a{display:block;padding:5px;text-decoration:none;color:#333;background-color:#FFF;font-size:12px;}
.jqTransformSelectWrapper ul a.selected{background:#EDEDED;color:#333;}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover{background:#3582c4;color:#fff;}
.jqTransformHidden{display:none;}
.subCategoryContainer .groupPrimary h3 a{color:#3ab5e3;font-size:12px;font-weight:400;line-height:12px;display:inline-block;float:left;width:190px;padding-left:10px;}
.subCategoryContainer div.groupPrimary{float:left;width:325px;padding-right:20px;background:url(../images/otzyv_bg.png) no-repeat -30px -20px;}
.subCategoryContainer div.groupPrimary .catItemIntroText{color:#939497;font-size:12px;font-style:italic;line-height:13px;clear:both;padding-left:10px;}
.subCategoryContainer div.groupPrimary .catItemIntroText img{border:2px solid #FFF;box-shadow:0px 0px 2px rgba(201,201,201,.9);margin:5px;float:left;margin-right:10px;position:relative;top:-15px;}
.subCategoryContainer div.groupPrimary div.catItemHeader{width:205px;float:right;margin-bottom:10px;}
.subCategoryContainer div.groupPrimary{float:left;width:325px;padding-right:20px;background:url(../images/otzyv_bg.png) no-repeat -40px -30px;padding-top:10px;margin-left:-10px;}
.subCategoryContainer div.groupPrimary div.catItemHeader{width:100%;float:right;margin-bottom:10px;margin-right:0px;}
.subCategoryContainer div.groupPrimary div.catItemHeader > div{overflow:hidden;height:80px;border:2px solid #FFF;box-shadow:0px 0px 2px rgba(201,201,201,.9);margin:5px;width:100px;float:left;margin-right:10px;margin-left:10px;}
.subCategoryContainer div.groupPrimary div.catItemHeader > div img{position:relative;top:-10px;}
.subCategoryContainer div.groupPrimary .catItemIntroText img{display:none;}